Difference between revisions of "News"

From 3dbrew
Jump to navigation Jump to search
Line 10: Line 10:
 
=== News ===
 
=== News ===
 
<!-- Add news below --></noinclude>
 
<!-- Add news below --></noinclude>
 +
*'''7 July 16''' MrNbaYoh released [http://mrnbayoh.github.io/basicsploit/ BASICSploit] for version 3.2.1 of SmileBASIC. Currently only the US version is supported.
 
*'''26 June 16''' [[User:Yellows8|Yellows8]] released oot3dhax builds for supporting [[11.0.0-33]], via updated sploit_installer in the [https://smealum.github.io/3ds/ starter-kit] and raw [https://github.com/yellows8/oot3dhax/releases/tag/06-26-16 saveimages]. Note that attempting to run sploit_installer on a 11.0.0-33 system with *hax payload <=v2.7 is equivalent to [[11.0.0-33|trying]] to use the older oot3dhax on that version.
 
*'''26 June 16''' [[User:Yellows8|Yellows8]] released oot3dhax builds for supporting [[11.0.0-33]], via updated sploit_installer in the [https://smealum.github.io/3ds/ starter-kit] and raw [https://github.com/yellows8/oot3dhax/releases/tag/06-26-16 saveimages]. Note that attempting to run sploit_installer on a 11.0.0-33 system with *hax payload <=v2.7 is equivalent to [[11.0.0-33|trying]] to use the older oot3dhax on that version.
 
*'''3 June 16''' [[User:Plutooo|plutoo]] released [https://plutooo.github.io/freakyhax/ freakyhax]. The USA game was removed from the eShop <=3-hours later("... currently unavailable" message).
 
*'''3 June 16''' [[User:Plutooo|plutoo]] released [https://plutooo.github.io/freakyhax/ freakyhax]. The USA game was removed from the eShop <=3-hours later("... currently unavailable" message).
 
*'''9 May 16''' Nintendo released system update [[11.0.0-33]].
 
*'''9 May 16''' Nintendo released system update [[11.0.0-33]].
 
*'''24 March 16''' Nintendo updated the pages stored on the server used for browser-version-check. Due to almost all of the Old3DS/New3DS pages for non-latest-browser being updated(content is now "99999"), browser versions prior to [[10.7.0-32]] are not usable anymore without using the browser-version-check bypass(fixed with [[10.7.0-32]]). The only exception is New3DS v10.2, it was "updated" but the content is still "0"(this is due to browser-version-check being [[Internet_Browser|broken]] with New3DS v10.2).
 
*'''24 March 16''' Nintendo updated the pages stored on the server used for browser-version-check. Due to almost all of the Old3DS/New3DS pages for non-latest-browser being updated(content is now "99999"), browser versions prior to [[10.7.0-32]] are not usable anymore without using the browser-version-check bypass(fixed with [[10.7.0-32]]). The only exception is New3DS v10.2, it was "updated" but the content is still "0"(this is due to browser-version-check being [[Internet_Browser|broken]] with New3DS v10.2).

Revision as of 19:53, 10 July 2016

Adding an item

  • Log in to the wiki. Editing is disabled if you don't have an account.
  • Add the news event to the top of the list, using this format for the date: '''29 November 20''' . Please include the application's creator, version number, and a link to a page on 3DBrew about the application. No external links please.
  • Move the last entry to the news archive. There should be no more than 4 entrees in the list.

Archives

For older news, see the news archive.

News

  • 7 July 16 MrNbaYoh released BASICSploit for version 3.2.1 of SmileBASIC. Currently only the US version is supported.
  • 26 June 16 Yellows8 released oot3dhax builds for supporting 11.0.0-33, via updated sploit_installer in the starter-kit and raw saveimages. Note that attempting to run sploit_installer on a 11.0.0-33 system with *hax payload <=v2.7 is equivalent to trying to use the older oot3dhax on that version.
  • 3 June 16 plutoo released freakyhax. The USA game was removed from the eShop <=3-hours later("... currently unavailable" message).
  • 9 May 16 Nintendo released system update 11.0.0-33.
  • 24 March 16 Nintendo updated the pages stored on the server used for browser-version-check. Due to almost all of the Old3DS/New3DS pages for non-latest-browser being updated(content is now "99999"), browser versions prior to 10.7.0-32 are not usable anymore without using the browser-version-check bypass(fixed with 10.7.0-32). The only exception is New3DS v10.2, it was "updated" but the content is still "0"(this is due to browser-version-check being broken with New3DS v10.2).